@charset "UTF-8";
/* 各ページに個別のCSSが必要な場合はここに記入してください */
.cboth {
	clear: both;
}
h3 {
	clear: both;
	padding: 0 0 9px 0;
}
h3.titleBlue {
	background: #3366CC;
	clear: both;
	padding: 0;
	height: 25px;
	width: 100%;
}
.mt2 { margin-top: 2px!important ; }
.pr2 { padding-right: 2px!important ; }
.pl137 { padding-left: 137px!important ; }
.pl60 { padding-left: 60px!important ; }
.pl175 { padding-left: 175px!important ; }
.pl120 { padding-left: 120px!important ; }
.pt18 { padding-top: 18px!important ; }
.txtTop { vertical-align: top; }
#contents {
	position: relative;
}
#contents em {
	color: #C12C30;
	font-style: normal;
}
.headTxt {
	color: #CC0000;
	font-weight: bold;
}
.respond {
	border: 1px solid #8BC9E3;
	margin: 0 auto;
	padding: 12px 0 0 13px;
	width: 80%;
}
.respond dd {
	padding: 6px 0 4px 0;
}
.respond dd ul li span {
	color: #CC0000;
	font-weight: bold;
}
.respond dd .respondBlock {
	margin: 0 auto;
	width: 430px;
}
.respond dd .respondBlock p.respondBlockImg {
	padding-right: 20px;
	width: 100px;
}
.respond dd .respondBlock .respondBlockTxt {
	float: left;
	width: 300px;
}
.resLocal {
	position: absolute;
	right: 0;
	top: 0;
}
* html .resLocal {
	position: absolute;
	right: 209px;
	top: 0;
}
.top {
	vertical-align: top;
}
.botd {
	font-weight: bold;
}
.brown {
	color: #999;
}
.resLocal li {
	background: url(../../../common/images/list_arrow.gif) no-repeat left 8px;
	padding: 0 6px 0 13px;
}
.resLocal li.resLocalFirst {
	background: none;
	padding-left: 0
}
textarea {
	width: 93%;
	height: 75px;
}
.consult  {
	height: 21px;
	width: 245px;
}
.year {
	height: 21px;
	width: 60px;
}
.month,
.day {
	height: 21px;
	width: 45px;
}
.afternoon {
	height: 21px;
	width: 55px;
}
.state {
	height: 21px;
	width: 180px;
}
.name {
	height: 13px;
	width: 105px;
}
.coverage {
	height: 21px;
	width: 170px;
}
.find {
	height: 22px;
	text-align: left;
	width: 210px;
}
.small {
	height: 13px;
	width: 50px;
}
.medium {
	height: 13px;
	width: 75px;
}
.city {
	height: 13px;
	width: 230px;
}
.apartment {
	height: 13px;
	width: 130px;
}
.email {
	height: 13px;
	width: 335px;
}
.checkBox input {
	vertical-align: sub;
}
table.formTable {
	width: 100%;
}
table.formTable tr th {
	background: url(../images/bg_dot.gif) repeat-x left bottom;
	padding-left: 1.5em;
	text-indent: -1.5em;
	
	vertical-align: middle;
	width: 27%;
}
table.formTable tr td {
	background: url(../images/bg_dot.gif) repeat-x left bottom;
}
table.formTable tr td table tr th {
	background: none;
}
table.formTable tr td table tr td {
	background: none;
}
label,
select,
input {
	vertical-align: middle;
}
table th,
table td {
	vertical-align: top;
}
#confirmTable table th {
	width: 50%;
}
.txtArea {
	border: 1px solid #7f9db9;
	padding: 5px 10px;
	margin: 10px 0 10px 20px;
	width: 90%;
}
table.formTable tr td table tr th {
	padding-left: 0;
	text-indent: 0;
	width: auto!important;
}
.brTable .pl18 {
	padding-left: 18px!important;
}
.brTable li {
	float: left;
	vertical-align: top;
}
.brTable li ul li{
	float: none;
	vertical-align: top;
}
.brTable .ml18 {
	margin-left: 18px!important;
}
#popContent {
	padding: 0 20px;
}
#popContent h2 {
	padding-top: 20px;
}
#popContent p {
	padding: 20px 0 10px 0;
}
#popContent table {
	margin: 0 0 0 0;
	width: 100%;
}
#popContent table tr th,
#popContent table tr td {
	border: 1px solid #ccc;
	border-bottom: none;
	padding: 5px 0 5px 10px;
}
#popContent table tr.lastPop th,
#popContent table tr.lastPop td {
	border-bottom: 1px solid #ccc;
}
#popContent table tr.popTitle th {
	background: #cfcfcf;
	font-weight: bold;
}
#popContent table tr th {
	padding-left: 10px;
	border-right: none;
	width: 45%;
}
.fisList li {
	background: url(../../../common/images/ico_dot.gif) no-repeat left 5px;
	padding-left: 0.5em;
}
.note,
.fisNote li {
	padding-left: 1.3em;
	text-indent: -1.3em;
}
.conBu a img {
	vertical-align: middle;
}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}
#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
.TB_overlayMacFFBGHack {background: url(../images/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	text-align: left;
	top:50%;
	left:50%;
}
* html #TB_window {
	top: 10%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#TB_closeAjaxWindow{
	padding:5px 5px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}
#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow: hidden; 
	text-align:left;
	line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
	padding:15px;
}
#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}
#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> additional <<<------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
body {
	background-color: #2d4ec1;
	text-align: center;
}
div.wrapper{
	width:700px;
	max-width:none;
	min-width:700px;
	margin:0 auto;
	padding:0;
}
div#container {
	width: 700px;
	margin:28px auto;
	padding:0;
	text-align: left;
	background: url(../images/bg_blue_head.gif) no-repeat left top #ffffff;
}
div#liquidInner {
	margin: 0;
	background: url(../images/bg_blue_bottom.gif) no-repeat left bottom;
	width: 700px;
}
div#contents2 {
	margin: 60px 30px 20px;
	position: relative;
	line-height:1.6;
}
div#contents2 em {
	color: #C12C30;
	font-style: normal;
}
#contents2 h2.catTitle { 
	padding: 0 0 19px;
	border-bottom: 1px solid #d6d6d6;
	margin: 0 0 19px;
}
* html .resLocal {
	position: absolute;
	right: 30px;
	top: 0;
}
div#popContent{
	background:#ffffff;
}
div.infoArea {
	border: 1px solid #8BC9E3;
	margin: 15px auto 0;
	padding: 12px;
}
div.infoArea ul li {
	margin-left: 1em;
	text-indent: -1em;
}
div.infoArea table th,
div.infoArea table td {
	padding-right: 1em;
}
div.infoArea .section{
	margin-bottom: 1em;
}